@charset 'utf-8';

* {
	padding: 0;
	margin: 0;
}

html, body {
	height: 100%;
}

html, body, input, textarea, select, button {
  font-family: Candara, Arial, Calibri, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

.htmlPage {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}

body {
	background-color: #445566;
}

#topLevelContent {
	width: 1280px;
	margin: 0 auto;
	position: relative;
}

#headerContent {

}

.bodyContent {
	width: 1260px;
	border-style: solid;
	border-width: 10px;
	border-color: white;
	background-color: #d5bf96;
	font-size: 17px;
	margin-top: 7px;
}

#index.bodyContent {
	height: 630px;
}


#headerContent button, .bodyContent button {
	font-size: 18px;
	font-variant: normal;
	font-weight: bold;
	background-color: #445566;
/* 	background-color: #829EFF; */
	color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: white;
	padding: 7px 15px 7px 15px;
	cursor: pointer;
	outline: none;
	margin-left: 5px;
}

#headerContent button:hover {
	color: #FB65A5;
}

#headerContent button.selected {
	color: #445566;
	background-color: #FFFFFF;
	cursor: default;
}

#titleContainer {
	margin-top: 20px;
	float: left;
}

#menuContainer {
	margin-top: 7px;
	margin-left: -5px;
	float: left;
}

#stripContainer {
	width: 1260px;
	height: 50px;
	color: #000000;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 10px;
	border-color: white;
}

#xbannerContainer {
	/*
	margin-right: 100px;
	margin-top: -100px;
	float: right;
	*/
	position: absolute;
	top: 5px;
	right: 20px;
	z-index: 99;
}

.contentContainer {
	padding: 30px 20px 20px 15px;
	display: none;
}


#contentContainer2 {
	width: 1260px;
	background-color: #d5bf96;
	font-size: 14px;
	color: black;
	margin: 0 auto;
	/*	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
*/
}

#footerContent {
	margin-top: 5px;
	padding-bottom: 15px;
	text-align: right;
	color: #ffffff;
	font-size: 20px;
	font-variant: small-caps;
}

#footerContent a {
	color: #FB65A5;
	text-decoration: none;
	font-size: 20px;
}

#footerContent a:hover {
	text-decoration: underline;
}

h1, h2, h3, .h1, .h2, .h3 {
	color: #ffffff;
	font-weight: normal;
}

h1, .h1 {
	font-size: 48px;
	color: #c1f1a4;
	margin-left: -4px;
}

h2, .h2 {
	font-size: 30px;
}

h3, .h3 {
	font-size: 18px;
	margin-top: 10px;
}

h4, .h4 {
	font-size: 22px;
	font-weight: bold;
	color: #990000;
	white-space: nowrap;
}

.bold {
	font-weight: bold;
}

.smallText {
	font-size: 11px;
}

.firstNames {
	color: #ffffff;
	font-size: 30px;
	margin-left: 400px;
}

.bulletContent {
	padding-top: 10px;
}



/* index page */

#index .thumbnail {
	border-style: solid;
	border-width: 5px;
	border-color: white;
	float: left;
	margin-top: 20px;
	margin-left: 22px;
	background-color: black;
}

#index .thumbnail.first {
	width: 295px;
}

#index .thumbnail.second {
	width: 596px;	
}

#index .thumbnail a {
	outline: none;
}

#index .thumbnail img {
	display: block;
	margin: 0 auto;
}


/* home page */

#home {
	margin-left: 10px;
}

.homeColumn1 {
	margin-top: -20px;
	width: 850px;
	height: 130px;
}

.homeColumn2 {
	width: 1050px;
}

#home .thumbnail {
	margin-top: 10px !important;
	margin-left: 0px !important;
	margin-right: 10px !important;
}


/* arrive page */

#arrive {
	margin-top: 180px;
	margin-left: 10px;
}

.arriveColumn {
	width: 500px;
	padding-right: 20px;
	float: left;
}

.arriveColumn .thumbnail {
	margin-top: 10px !important;
	margin-left: 0px !important;
	float: none;
	width: 490px;
}


/* where page */

#where {
	margin-top: 0px;
	margin-left: 10px;
}

.whereColumn {
	width: 800px;
	padding-right: 20px;
	float: left;
}

.whereColumn .thumbnail {
	margin-top: 10px !important;
	margin-left: 0px !important;
	float: none;
	width: 583px;
}


/* info page */

#info {
	margin-top: 0px;
	margin-left: 10px;
}

.infoColumn1 {
	width: 850px;
}

.infoColumn2 {
	width: 1150px;
}

/* lunch page */

#lunch {
	margin-top: 0px;
	margin-left: 10px;
}

.lunchColumn1 {
	width: 850px;
}

.mfp-counter {
	color: #c1f1a4 !important;
	font-size: 30px !important;
}

#detailAkce .bottomPadding {
	margin-top: 30px;
}

#infoContainer {
	width: 870px;
	margin-top: 15px;
	margin-left: 20px;
}

#infoContainer .info {
	padding: 5px  0px 5px 7px;
}

#infoContainer td {
	vertical-align: top;
}

#infoContainer table {
	margin-left: 0px;
}

#detailTitleContainer {
    color: #990000;
    font-size: 40px;
    margin: 15px 0px 0px 25px;
    font-weight: bold;
}

#detailTitleContainer .smaller {
	font-size: 30px;
	font-weight: bold;
}

button#backButton {
	position: absolute;
	float: right;
	top: 10px;
	right: 10px;
	background-color: #DB4585;
}

button#backButton:hover {
	color: #FB65A5;
}

#content, #htmlContent {
	padding: 20px;
}

#htmlContent img {
	margin-top: 20px;
	margin-bottom: 10px;
}

/* Ajax loader */
div.loader {
	text-align: center;
}

div.loader img {
	
}

div.feedback {
	margin: 25px 0;
	color: red;
}

/* Generic classes */
.hidden {
	display: none !important;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	width: 0;
	height: 0;
	padding: 0;
	margin: 0;
	clear: both;
}

.marginTop50 {
	margin-top: 50px;
}

.marginTop10 {
	margin-top: 10px;
}

select, textarea, input[type=text], input[type=password] {
	border: 1px solid #9c9c9c;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #ffffff;
	color: #a78b6f;
	font-size: 16px;
	font-weight: normal;
	font-variant: small-caps;
	line-height: 16px;
	padding: 7px;
}

select {
	padding: 7px 7px 7px 0px;
}

em {
	font-style: normal;
}

p {
	margin-top: 9px;
}

.error {
	color: #990000;
	font-weight: bold;
	padding-top: 5px;
}


/******************* TABLES *********************/


.tableSearchResult {
	display: table;
	border: 1px;
	border-color: #a78b6f;
	border-style: solid;
	width: 100%;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.tableSearchResult a, .tableSearchResult a:hover {
	text-decoration: none !important;
	color: #000000 !important;
}

.tableSearchResultHeader1 { width: 65px; }
.tableSearchResultHeader2 { width: 50px; }
.tableSearchResultHeader3 { width: auto; }


.tableSearchResultCaption {
	display: table-caption;
}

.tableSearchResultRow, .tableSearchResultRowEven, .tableSearchResultRowOdd, .tableSearchResultRowSelected {
	display: table-row;
	height: 18px;
	overflow: hidden;
}

.tableSearchResultRowEven {
	background-color: #f0e4bd;
}

.tableSearchResultRowOdd {
	background-color: #dbcea6;
}

.tableSearchResultRowSelected {
	background-color: #f4a144;
	cursor: pointer;
}

a.tableSearchResultRowEven:hover, a.tableSearchResultRowOdd:hover {
	background-color: #c1f1a4;
	cursor: pointer;
}

.tableSearchResultColumn, .tableSearchResultColumnRight, .tableSearchResultColumnSmallFont, .tableSearchResultColumnIcons {
	display: table-cell;
	padding: 3px 7px 3px 7px;
	height: 15px;
	overflow: hidden;
	text-align: left;
	border-top: 0px;
	border-left: 0px;
	border-right: 1px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #a78b6f;
}

.tableSearchResultColumnRight {
	text-align: right;
}

.tableSearchResultColumnSmallFont {
	font-size: 14px;
}

.tableSearchResultColumnIcons {
	padding: 0px 10px 0px 10px;
}
